Subject: Re: Some thoughts from a neutral party

From: Larry Beutler <[email-masked]>
Date: Wed, 24 Jan 1996 17:24:25 -0700

[snip]

>I have some sympathy with Mr Kral.  He seems to have been a bit unfortunate
>to have fallen foul of a law which he may not have been fully aware of.
>
[snip]
>
>Does any of the above ring true or am I misinformed?
>
>Julian O'Dea

Misinformed is correct.   Try reading the trail indictment to clarify these
points.
Howerver, some of your other points are well taken, and I DO feel in some ways
Mr. Kral was not treated impartially by certain law enforcement officials.

Larry Beutler